html {
background:url(../images/body.jpg) repeat;
}

body {
	margin: 0;
	padding: 0;
	background:url(../images/body.jpg) repeat;
}
body,td,th{
	font-size: 12px;
}
.gallery img{
	border:3px white solid;
}
.bg{
	background-color:#FFF;
	width:1000px;
	padding:10px;
	margin-bottom:10px;
}
.bg2{
	background-color:#363636;
	padding:10px;
	margin-bottom:10px;
}
.bg_banner1{
	background: url(../images/bg_banner1.jpg) no-repeat;
}
.bg_banner2{
	background: url(../images/bg_banner2.jpg) no-repeat;
}
.bg_contact{
	background: url(../images/bg_contact.jpg) no-repeat;
	padding:10px;
	margin-bottom:10px;
}
.bg_reserve{
	background: url(../images/bg_reserve.jpg) no-repeat;
	padding:10px;
	margin-bottom:10px;
}
.whiteboard{
	background:url(../images/whiteboard.jpg) no-repeat;
}
.dot_board{
	background:url(../images/board/dot_board.jpg) repeat;
}
.left_board{
	background:url(../images/board/board_02_02.jpg) repeat;
}
.right_board{
	background:url(../images/board/board_02_04.jpg) repeat;
}
.bottom{
	background:url(../images/board/board_05-2.jpg) repeat-x;
}
.bottom2{
	background:url(../images/board/bottom.jpg) repeat-x;
}
.bottom_left{
	background:url(../images/board/bottom_left.jpg) no-repeat;
}
.bottom_right{
	background:url(../images/board/bottom_right.jpg) no-repeat;
}
.top_board{
	background:url(../images/board/board_01-2.jpg)) repeat-x;
}
.top_left{
	background:url(../images/board/top_left.jpg) no-repeat;
}
.top_right{
	background:url(../images/board/top_right.jpg) no-repeat;
}
.text1{
	font-family:supermarket;
	font-size:18px;
	color:#bacd2f;
}
.text2{
	font-family:JS Toomtam;
	font-size:20px;
	color:#FF6;
}
.text3{
	font-family:JS Toomtam;
	font-size:24px;
	color:#F60;
}
.text4{
	font-family:supermarket;
	font-size:18px;
	color:#FFF;
}
.text5{
	font-family:"PSL Freestyle";
	font-size:14px;
	color:#FFF;
}
.text6{
	font-family:"PSL Freestyle";
	font-size:14px;
	color:#fc7829;
}
.text7{
	font-family:supermarket;
	font-size:18px;
	color:#333;
}
.text_head{
	font-family:JS Toomtam;
	font-size:30px;
	color:#FC0;
}
.text_head2{
	font-family:JS Toomtam;
	font-size:30px;
	color:#0c0;
}
.text_head3{
	font-family:supermarket;
	font-size:30px;
	color:#fc7829;
}
.text_head4{
	font-family:supermarket;
	font-size:20px;
	color:#1cb108;
}
.pricetable td.head{
	font-family:supermarket;
	font-size:16px;
	color:#930;
}
.pricetable td.price{
	font-family:supermarket;
	font-size:16px;
	color:#1cb108;
}

/********** Menu activity *****************/

div.ddsmoothmenu li.activity a{
  display:inline-block; 
  background:url(../images/body.jpg) repeat;
}
div.ddsmoothmenu li.activity a.menu-activity{

	
	 height:41px; width:175px;
    font-family: supermarket;!important;
	font-size:22px;
	padding:0px 0 0px 16px;
	margin:0;
	/*text-shadow: 3px 3px 2px #000000;*/
	background-position:268px -58px;
	text-shadow:3px 3px 2px #000000 , 3px 4px 3px #000000;
 
}
div.ddsmoothmenu li.activity a.menu-activity:hover{

	color:#99CC00;
 
}